//UHPC2227149
// RAID500
// History  :Version       :DATE      : Coder       : P#          : Changes
//          :50-08-00/00-04:2006.06.27: M.Kondo     : UHPC2227149 : Login Info Encryption
function encryption(value){
	var cnt = value.length;
	var encryptionStr="";
	var asciiCode;
	var shiftCode;
	if(16 < cnt){
		cnt = 0;
	}
	for(var i = 0; i < cnt; i++){
		asciiCode = value.charCodeAt(i) ;
		shiftCode = (asciiCode << 1);
		encryptionStr += shiftCode.toString(16).toUpperCase();	
	}
	return encryptionStr;
}